# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-06-17 14:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0003_universitystyle_enable_global_discussion'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='can_edit',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='event',
            name='is_applicant',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='event',
            name='form',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='application', to='forms.Form'),
        ),
    ]
